Lsmmysql Supported?

srv1054

New Member
Didn't see a forum specific for the MySQL Module (only to SQLite3).

Is the LSMMySQL module still supported? I tried to load it up and get the error below. Searched the forums and google not much out there in relation to this at all.

Loading module 'LSMMySQL'
Module was built for LSModule API version 19. Current LSModule API version is 21.
Module 'LSMMySQL' could not be loaded
Thanks for any data/help.
 

Amadeus

The Maestro
Staff member
Well, it's not (and never was) associated with isxGames. Someone might have posted it (and/or even released it) here on my forums, but they would have been responsible for it and you'd have to contact them directly.
 
Top Bottom